.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-cf154d95-d2f5-bcb5-8ee0-f15d8f54f940 {
background-color: var(--primary) !important;
padding-left: 15px !important;
padding-right: 15px !important;
}
